ROHTO BUGS - Feature #1601

[HR-Employee Report] Report All Employee kolom2 nya tidak ada data nya
09/15/2022 03:47 PM - Muhammad Bintar

Status: Closed Start date: 09/15/2022
Priority: Normal Due date: 09/19/2022
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear tim developer mohon supportnya untuk report all employee karena tidak ada datanya.

berikut kolom2 yang kosong data nya:

Blood Type = mengambil data pada kolom blood type di master data Health record (phrp0011) dengan enddate 99991231 dan
startdate paling terbaru

Institution = mengambil data di master data education (phrpa0008) di kolom institution dengan education type jenjang paling tinggi
(max value) edulevel
[ Address
Kristen Protestan | Married 71§3035705820001 31/12/9999 | TANJUNG BARAT SELATAN DK Jakarta
%) Health Re... Kristen Protestan | Married 71)3035705520001 31/12/9999 | TANJUNG BARAT SELATAN DKI Jakarta
@ personal . Islam Single 3143074311340006 31/12/993% | Jalan Graha Harapan Blok E2 no 4, Kel, Mustika Jaya, Kec. Mustika Jaya, Bekasi | Jawa Barat
. Islam Married 3175045104870003 31/12/9999 | JL. H. USMAMN NO. 66 DK Jakarta

remote.minovais.com:61121
username minovais

database sql server 2019
remote.minovais.com , 1445
minovaes_rohto_prod

stored procedure PRPTPAALLEMPLOYEE

History
#1 - 09/16/2022 04:49 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bin, data blood type dan institution sudah tampil, silahkan di test, Perubahan Stored Procedure PRPTPAALLEMPLOYEE. Terima Kasih

#2 - 09/19/2022 09:58 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
#3 - 10/04/2022 01:43 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 11/18/2022 10:29 AM - Muhammad Bintar
- File clipboard-202211181028-p6crp.png added

- Assignee changed from Muhammad Bintar to shofwan shiddiq

UPDATE:
sudah deploy dan sudah bisa tampil blood type dan institution nya
() Mass File Imp... HMarried 3603261403700003 51/12/9995 | KALIKUNING SENDANGSARI Javia Tengah 00001
Married 3603261403700003 31/12/9999 | KALIKUNING SEMDANGSARI Jawia Tengah 00001
~ k= Employee Re... Married 25 3674042812640002 31/12/993% | KOMP, PERURI

en Katolik | Married 3173012810710014 31/12/8935 |31, Rama B.9/21.Persada sayang

en Katolik Married 3173012810710014 31/12/9999 | 1l. Rama B.%/21.Persada savang

[T Health Re... dha Married 317307450470000L 31/13/9999 | IL. PALMERAH UTARA IV NO. T6B

en Protestan | Married 3275024405770037 31/12/9999]31. Nurulhuda T No. 4

en Proteston | Marnad 1055046811751010 51/12/9929 | PERUM, GRIYA JATI S4R1 BLOEK DU 10/1
#5 - 11/18/2022 10:29 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
clipboard-202209151546-psska.png 106 KB 09/15/2022 Muhammad Bintar
clipboard-202211181028-p6crp.png 226 KB 11/18/2022 Muhammad Bintar
